package com.gic.haoban.manage.web.qo.content;


import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;

import java.util.List;

@JsonSerialize(using= ToStringSerializer.class)
public class ContentMaterialClerkQO {

    /**
     * 企业ID
     */
    private String enterpriseId;
    /**
     * 素材id列表
     */
    private List<Long> contentMaterialIdList;
    /**
     * 导购id
     */
    private String clerkId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public List<Long> getContentMaterialIdList() {
        return contentMaterialIdList;
    }

    public void setContentMaterialIdList(List<Long> contentMaterialIdList) {
        this.contentMaterialIdList = contentMaterialIdList;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }
}
